[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 9 - 2008-10-23



> package: scim-bridge-qt-0.4.15-5.fc9.i386 from fedora-9-x86_64
>   unresolved deps:
>      scim-bridge = 0:0.4.15-5.fc9

Yes, it seems scim-bridge-0.4.15-8.fc9 in f9 updates was not pushed multilib...

Should we open a ticket with releng about that?

Jens

ps CC me or the package owner in case we miss followups.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]